Subject: [Sip] interwork timer in RFC 3398

From: "El Moussawi, Ali" <[email-masked]>
Date: Fri, 10 Oct 2003 19:35:13 +0200

Hello all,
In section 7.1.6 from RFC 3398 (ISUP to SIP mapping), the call flow
talks about interwork timer.
Does this timer correspond to a standard ITU timer (like T9, T7, etc
...) ?
When should it exactly be started ? Right after IAM sent or after ACM
received ?
 
Another question about the same call flow :
Why does the MGC have to send SDP in his 183, while SDP contained in the
initial INVITE is sufficient to establish early media in backward
direction ?
 
Thanks a lot !
 
Ali